
TextCritical.net - Feature #528

Search help page

02/17/2013 05:49 AM - Luke Murphey

Status: Closed Start date: 02/17/2013

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Related issues:

Blocked by TextCritical.net - Feature #526: Add ability to search beta-code Closed

Associated revisions

Revision 357 - 02/18/2013 10:26 PM - Luke Murphey

Added a search help page. Closes #528.

Revision 357 - 02/18/2013 10:26 PM - Luke Murphey

Added a search help page. Closes #528.

Revision 347 - 02/18/2013 10:26 PM - Luke Murphey

Added a search help page. Closes #528.

History

#1 - 02/18/2013 05:34 AM - Luke Murphey

- Status changed from In Progress to New

- % Done changed from 0 to 70

#2 - 02/18/2013 10:26 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 70 to 100

Applied in changeset r357.
